.stadler_gtw_sk {
  background: linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 16%, white 16%, white 23%, red 23%, red 82%, gray 82%, gray 100%);
  clip-path: polygon(92% 0, 95% 18%, 100% 82%, 94% 100%, 6% 100%, 0% 82%, 5% 18%, 8% 0);
  color: white;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3.5px;
  padding-bottom: 2.5px;
}

.eso_okay {
  background: #1573FF;
  color: white;
}

.eso_slovenska_pojistovna {
  color: #003584;
  background: white;
  border-bottom: 0.6ex solid #003584;
  padding-bottom: 0;
}

.zelena_pastelova { /*zssk*/
  color: #FBEA4F;
  background-color: #01AD4F;
}

.zsskc_363 {
  background: #1b328d;
  color: #fefbc7;
}

.hokej_sk {
  color: #FF8080;
  background: #005797;
}

.vlakem_zodpovedne {
  color: #F00;
  background: #000;
  border-left: 0.6ex solid #ffcc66;
  border-right: 0.6ex solid #ffcc66;
  padding-left: 0.4ex;
  padding-right: 0.4ex;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.rok_zeleznice_21 {
  background: #620062;
  color: #97FE25;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.sk_812 {
  background: #FFFBC1;
  color: #B70000;
}

.sk_812_dvere {
  background: #FFFBC1;
  color: #B70000;
  border-left: 0.4ex solid #B70000;
  border-right: 0.4ex solid #B70000;
  padding-left: 0.4ex;
  padding-right: 0.4ex;
}

.blonski {
  background: linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 13%, red 13%, red 70%, white 70%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  color: white;
  padding-top: 1x;
  padding-bottom: 4px;
}
.blonski_x63 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 13%, red 13%, red 70%, white 70%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  clip-path: polygon(85% 0%, 98% 8%, 100% 50%, 98% 88%, 98% 100%, 2% 100%, 2% 88%, 0% 50%, 2% 8%, 15% 0%);
  color: white;
  padding-top: 1x;
  padding-bottom: 4px;
}

.blonski_757,
.blonski_754 {
  background: linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 13%, red 13%, red 70%, white 70%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  clip-path: polygon(100% 0, 100% 40%, 98% 40%, 96% 80%, 96% 100%, 4% 100%, 4% 80%, 2% 40%, 0% 40%, 0% 0%);
  color: white;
  padding-top: 1x;
  padding-bottom: 4px;
}

.blonski_263 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 15%, red 15%, red 70%, white 70%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  clip-path: polygon(85% 0%, 98% 8%, 100% 50%, 98% 88%, 98% 100%, 2% 100%, 2% 88%, 0% 50%, 2% 8%, 15% 0%);
  color: white;
  padding-top: 1px;
  padding-bottom: 4px;
}

.blonski_2_162,
.blonski_2_361,
.blonski_2_362 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 8%, transparent 8%, transparent 88%, #a1a1a1 88%, #a1a1a1 100%),
  linear-gradient(70deg, transparent 82%, #fff 82%, #fff 88%, transparent 88%),
  linear-gradient(180deg, white 10%, white 15%, red 15%, red 80%, transparent 80%, transparent 90%, #a1a1a1 90%, #a1a1a1 100%),
  linear-gradient(125deg, white 0%, white 25%, transparent 25%, transparent 100%),
  linear-gradient(15deg, #a1a1a1 20%, #a1a1a1 40%, red 40%, red 50%, transparent 50%, transparent 100%),
  linear-gradient(70deg, red 0%, red 82%, white 50%, white 100%);
  clip-path: polygon(85% 0%, 98% 8%, 100% 50%, 98% 88%, 98% 100%, 2% 100%, 2% 88%, 0% 50%, 2% 8%, 15% 0%);
  color: white;
  padding-right: 1em;
  padding-top: 2px;
  padding-bottom: 3px;
}

.blonski_2, 
.blonski_2_754,
.blonski_2_757,
.blonski_2_812 {
  background: linear-gradient(70deg, rgba(255,255,255,0) 84%, #fff 84%, #fff 90%, rgba(255,255,255,0) 90%),
    linear-gradient(0deg, rgba(217,217,217,1) 10%, rgba(255,0,0,1) 10%, rgba(255,0,0,1) 85%, rgba(255,255,255,1) 85%);
  color: white;
  padding-right: 1em;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #a1a1a1;
  outline: thin solid black;
}

.blonski_736 {
  background: linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, red 10%, red 72%, white 72%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  clip-path: polygon(0% 18%, 20% 18%, 20% 0%, 42% 0%, 42% 18%, 100% 18%, 100% 100%, 0% 100%);
  color: white;
  padding-top: 1x;
  padding-bottom: 4px;
}

.blonski_2_951 {
  background: linear-gradient(0deg, #a2a2a2 0%, #a2a2a2 17%, transparent 17%, transparent 75%, #ffffff 75%, #ffffff 78%, #ff0000 78%, #ff0000 85%, #666666 85%, #666666 100%), 
  linear-gradient(70deg, #ff0000 77%, white 77%, white 88%, #ff0000 88%);
  clip-path: polygon(95% 0, 100% 60%, 100% 100%, 0 100%, 0 0);
  color: black;
  border-radius: 5px 12px 5px 0px;
  padding-top: 4px;
  padding-bottom: 2px;
  padding-left: 2px;
 padding-right: 1.4em;
}

.blonski_240 {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, gray 0%, gray 10%, red 10%, red 70%, white 70%, white 82%, gray 82%, gray 100%);
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
  color: white;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 0.5px;
  padding-bottom: 3.5px;
}

.blonski_812 {
  color: #f00;
  background: #FFF;
  outline: thin solid gray;
}

.blonski_813 {
  background: #ff0000;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.9ex solid #cccccc;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #b8b8b8;
}

.blonski_2_813 {
  background: 
   linear-gradient(70deg, transparent 87%, #ffffff 87%, #ffffff 92%, transparent 92%),
   linear-gradient(110deg, transparent 8%, #ffffff 8%, #ffffff 13%, transparent 13%),
   linear-gradient(0deg, #d9d9d9 10%, #ff0000 10%, #ff0000 85%, #ffffff 85%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #757575;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #d9d9d9;
  outline: thin solid black;
}

.blonski_813_11 {
  background: linear-gradient(0deg, rgba(255,0,0,1) 0%, rgba(255,0,0,1) 30%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 60%, rgba(255,0,0,1) 60%, rgba(255,0,0,1) 100%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #a3a3a3;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #a3a3a3;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 4px 4px 0 0;
  outline: thin solid black;
}

.blonski_861 {
  background: linear-gradient(180deg, white 0%, white 23%, red 23%, red 74%, rgba(106,108,106,1) 74%, rgba(106,108,106,1) 100%);
  color: #ffffff;
  padding-top: 0.7ex;
  border-left: 0.8ex solid #ffffff;
  border-right: 0.8ex solid #ffffff;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  outline: thin solid black;
}

.blonski_861_1 {
  background: linear-gradient(180deg, white 0%, white 23%, red 23%, red 74%, rgba(106,108,106,1) 74%, rgba(106,108,106,1) 100%);
  color: #ffffff;
  padding-left: 0.4ex;
  padding-top: 0.7ex;
  border-left: 0.8ex solid #ffffff;
  padding-right: 0.5ex;
  border-right: 0.8ex solid #ffffff;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  outline: thin solid black;
}

.laminatka_retro {
  background: red;
  color: #FFEC00;
  border-left: 0.8ex solid #FFEC00;
  border-right: 0.8ex solid #FFEC00;
  border-radius: 6px;
}

.laminatka_zluta {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, red 0%, red 13%, transparent 13%, transparent 33%, red 33%, red 39%, #ffcc00 39%, #ffcc00 49%, #dedcdc 49%, #dedcdc 60%, #ffcc00 60%, #ffcc00 70%, red 70%, red 100%),
  linear-gradient(90deg, red 0%, red 15%, #dedcdc 15%, #dedcdc 85%, red 85%, red 100%);
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 1px;
}

.szds_lamina {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ), 
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(0deg, #050599 0%, #050599 50%, #00a802 50%, #00a802 100%);
  color: #ffffff;
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
}

.laminatka_rti {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ), 
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(90deg, #0096ec 0%, #0096ec 10%, transparent 10%, transparent 90%, #5ddd33 90%, #5ddd33 100%), 
  linear-gradient(180deg, #5ddd33 0%, #5ddd33 50%, #0096ec 50%, #0096ec 100%);
  color: white;
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
}

.lamino_nzrail {
  background: radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ), radial-gradient(circle at 91% 23%, black 0%, black 3%, white 3%, white 100% );
  color: #0082ff;
  padding-top: 0;
  border-top: 0.5ex solid #0082ff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #05006e;
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
}

.laminatka_zsskc {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, red 0%, red 13%, transparent 13%, transparent 33%, red 33%, red 39%, #f5a700 39%, #f5a700 70%, red 70%, red 100%),
  linear-gradient(90deg, red 0%, red 15%, #dedcdc 15%, #dedcdc 85%, red 85%, red 100%);
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 2px;
  padding-bottom: 2px;
}


.kakadu {
  color: #fff;
  background-color: #2361C7;
  /*clip-path: polygon(0 100%, 0 50%, 10% 0, 90% 0%, 100% 50%, 100% 100%);*/
}

.kakadu_vinove {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, transparent 10%, transparent 82%, #a1a1a1 82%, #a1a1a1 100%),
  linear-gradient(110deg, transparent 0%, transparent 16%, red 16%, red 70%, transparent 70%, transparent 100%),
  linear-gradient(250deg, transparent 0%, transparent 16%, red 16%, red 70%, transparent 70%, transparent 100%),
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, #dedcdc 10%, #dedcdc 35%, white 35%, white 65%, red 65%, red 82%, #a1a1a1 82%, #a1a1a1 100%);
  clip-path: polygon(90% 0, 100% 35%, 100% 65%, 95% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 5% 82%, 0% 65%, 0% 35%, 10% 0%);
  color: white;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 4px;
}

.gorila_retro {
  color: #fff;
  background-color: #868686;
  /*clip-path: polygon(0 100%, 0 50%, 10% 0, 90% 0%, 100% 50%, 100% 100%);*/
}

.gorila_retro_001 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, transparent 10%, transparent 100%),
  linear-gradient(90deg, transparent 0%, transparent 12%, #878787 12%, #878787 88%, transparent 88%, transparent 100%),
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, #878787 10%, #878787 35%, #e4e4e4 35%, #e4e4e4 65%, #878787 65%, #878787 100%),
  linear-gradient(90deg, transparent 0%, transparent 20%, #878787 10%, #878787 80%, transparent 80%, transparent 100%);
  clip-path: polygon(90% 0, 100% 35%, 100% 65%, 95% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 5% 82%, 0% 65%, 0% 35%, 10% 0%);
  color: white;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 4px;
}

.gorila_retro_002 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, transparent 10%, transparent 100%),
  linear-gradient(90deg, transparent 0%, transparent 12%, red 12%, red 88%, transparent 88%, transparent 100%),
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, red 10%, red 35%, white 35%, white 65%, red 65%, red 100%);
  linear-gradient(90deg, transparent 0%, transparent 20%, red 10%, red 80%, transparent 80%, transparent 100%);
  clip-path: polygon(90% 0, 100% 35%, 100% 65%, 95% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 5% 82%, 0% 65%, 0% 35%, 10% 0%);
  color: white;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 2px;
  padding-bottom: 4px;
}

.gorila_retro_008 {
  background:
  linear-gradient(180deg, #FDF5C1 0%, #FDF5C1 35%, transparent 35%, transparent 100%),
  linear-gradient(90deg, transparent 0%, transparent 11%, #147aff 11%, #147aff 89%, transparent 89%, transparent 100%),
  linear-gradient(180deg, #FDF5C1 0%, #FDF5C1 35%, #147aff 35%, #147aff 55%, #FBE64D 55%, #FBE64D 65%, #147aff 65%, #147aff 100%);
  clip-path: polygon(90% 0, 100% 35%, 100% 65%, 95% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 5% 82%, 0% 65%, 0% 35%, 10% 0%);
  color: #FBE64D;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 5px;
  padding-bottom: 1px;
}

.gorila_retro_hugo { /*rip*/
  background-color: #04ABFB;
  color: white;
  border-left: 1ex solid #F0DC2B;
  border-right: 1ex solid #F0DC2B;
  padding-left: 0.6ex;
  padding-right: 0.6ex;
  /*clip-path: polygon(0 100%, 0 50%, 10% 0, 90% 0%, 100% 50%, 100% 100%);*/
}

.gorila_retro_20 {
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 10%, #FDF5C1 10%, #FDF5C1 35%, #003897 35%, #003897 100%);
  clip-path: polygon(90% 0, 100% 35%, 100% 65%, 95% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 5% 82%, 0% 65%, 0% 35%, 10% 0%);
  color: #FDF5C1;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 5px;
  padding-bottom: 1px;
}

.gorila_reklama_vzp {
  background-color: #008874;
  color: #E0E0E0;
  /*clip-path: polygon(0 100%, 0 50%, 10% 0, 90% 0%, 100% 50%, 100% 100%);*/
}

.zsskc_1258_zelena,
.zsskc_131_zelena_licha,
.zsskc_131_zelena_suda {
  background: #049f00;
  color: #f7ec17;
}

.zsskc_1258_retro,
.zsskc_131_retro_licha,
.zsskc_131_retro_suda {
  color: #fdf5c1;
  background-color: #019c53;
}

.zsskc_1258_zelena,
.zsskc_1258_retro {
  border-radius: 7px 7px 0 0;
}

.zsskc_131_modra_licha,
.zsskc_131_modra_suda {
  background: #1b328d;
  color: #fefbc7;
}

.zsskc_131_retro_licha,
.zsskc_131_zelena_licha,
.zsskc_131_modra_obyc_licha,
.zsskc_131_modra_zelena_licha,
.zsskc_131_modra_seda_licha,
.zsskc_131_modra_oranz_licha,
.zsskc_131_modra_licha {
  clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%, 0 40%);
  padding-left: 0.8ex;
  padding-right: 0.8ex;
}

.zsskc_131_retro_suda,
.zsskc_131_zelena_suda,
.zsskc_131_modra_obyc_suda,
.zsskc_131_modra_zelena_suda,
.zsskc_131_modra_seda_suda,
.zsskc_131_modra_oranz_suda,
.zsskc_131_modra_suda {
  clip-path: polygon(90% 0, 100% 40%, 100% 100%, 0 100%, 0 0);
  padding-left: 0.5ex;
}


.zsskc_131_modra_obyc_licha,
.zsskc_131_modra_obyc_suda {
  background: #1b328d;
  color: #fefbc7;
}

.zsskc_131_modra_zelena_licha,
.zsskc_131_modra_zelena_suda {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #49d741 47%, #49d741 53%, #1b328d 53%);
  color: #fefbc7;
}

.zsskc_131_modra_seda_licha,
.zsskc_131_modra_seda_suda {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #a3a3a3 47%, #a3a3a3 53%, #1b328d 53%);
  color: #fefbc7;
}

.zsskc_131_modra_oranz_licha,
.zsskc_131_modra_oranz_suda {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #ff9600 47%, #ff9600 53%, #1b328d 53%);
  color: #fefbc7;
}


.pomeranc {
  background: #fca400;
  color: #f7f2f2;
  border-radius: 5px;
  padding-left: 1.5ex;
  padding-right: 1.5ex;
}

.sk_sukafon {
  background: 
   linear-gradient(90deg, transparent 10%, #eb1010 10%, #eb1010 90%, transparent 90%),
   linear-gradient(0deg, #eb1010 40%, white 40%, white 50%, #eb1010 50%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #c2c2c2;
  outline: thin solid black;
/*
  background: #ccc;
  color: #E83A00;
*/
}

.slovensko_811 {
  color: white;
  background: #F88301;
}

.sk_stadler {
  background: linear-gradient(0deg, #a2a2a2 0%, #a2a2a2 17%, rgba(255,255,255,0) 17%, rgba(255,255,255,0) 75%, #ffffff 75%, #ffffff 78%, #ff0000 78%, #ff0000 85%, #666666 85%, #666666 100%),
  linear-gradient(70deg, #ff0000 72%, #fff 72%, #fff 82%, #ff0000 82%, #ff0000 84%, transparent 84%, transparent 92%, #ff0000 92%),
  linear-gradient(0deg, #ff0000 40%, #000000 40%, #000000 65%, #ff0000 55%);
  clip-path: polygon(90% 0, 99% 60%, 100% 100%, 0 100%, 0 0);
  color: white;
  padding-right: 1.8em;
  border-radius: 3px 12px 3px 0px;
  padding-top: 5px;
  padding-bottom: 4px;
}

.janosik {
  /*
  background: white;
  color: black;
  border-color: red red red white;
  border-style: solid solid solid none;
  border-width: 0.7ex 0.8ex 0.7ex 0px;
  border-radius: 5px 15px 5px 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0.6ex;
  */
  background: 
  linear-gradient(180deg, gray 0%, gray 8%, white 8%, white 15%, transparent 15%, transparent 85%, white 85%, white 90%, gray 90%, gray 100%),
  linear-gradient(70deg, transparent 0%, transparent 77%, red 77%, red 86%, white 86%, white 100%),
  linear-gradient(180deg, transparent 0%, transparent 15%, red 15%, red 28%, white 28%, white 72%, red 72%, red 85%, transparent 85%, transparent 100%);
  clip-path: polygon(95% 0, 100% 60%, 100% 100%, 0 100%, 0 0);
  color: black;
  border-radius: 5px 12px 5px 0px;
  padding-top: 4px;
  padding-bottom: 5px;
  padding-left: 2px;
  padding-right: 1.4em;
}

.janosik_b2 {
  background: linear-gradient(0deg, #a2a2a2 0%, #a2a2a2 17%, transparent 17%, transparent 75%, #ffffff 75%, #ffffff 78%, #ff0000 78%, #ff0000 85%, #666666 85%, #666666 100%), 
  linear-gradient(70deg, #ff0000 77%, white 77%, white 88%, #ff0000 88%);
  clip-path: polygon(95% 0, 100% 60%, 100% 100%, 0 100%, 0 0);
  color: white;
  border-radius: 5px 12px 5px 0px;
  padding-top: 5px;
  padding-bottom: 4px;
  padding-left: 2px;
  padding-right: 1.4em;
  
}

.sk_381 {
  /*
  background: #ff0000;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #ffffff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  */
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 15%, red 15%, red 70%, white 70%, white 88%, #a1a1a1 88%, #a1a1a1 100%);
  clip-path: polygon(95% 0%, 100% 80%, 100% 100%, 0% 100%, 0% 80%, 5% 0%);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: white;
  padding-top: 1px;
  padding-bottom: 4px;
}

.zsskc_plachetnice {
  background-color: white;
  color: #000080;
  border-top: 0.5ex solid #000080;
  border-bottom: 0.5ex solid #000080;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0.5ex;
  padding-right: 0.6ex;
}

.zsskc_746 {
  background: #0000a0;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #0000a0;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  clip-path: polygon(55% 0, 80% 0, 80% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 55% 20%);
}

.zsskc_751,
.zsskc_751_obyc,
.zsskc_751_novylak,
.zsskc_752,
.zsskc_752_tmava {
  border-radius: 4px 4px 0 0;
  clip-path: polygon(50% 0%, 11% 0, 2% 0, 2% 15%, 5% 15%, 3% 38%, 0 45%, 3% 100%, 97% 100%, 100% 45%, 97% 38%, 95% 15%, 98% 15%, 98% 0);
}


.zsskc_751_novylak {
  background: #e6e6e6;
  background: linear-gradient(0deg, #e6e6e6 54%, #ff3814 54%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #ff3814;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #c7c7c7;
  border-radius: 4px 4px 0 0;
}

.zsskc_751 {
  background: linear-gradient(90deg, #ffd600 7%, transparent 7%, transparent 93%, #ffd600 93%), linear-gradient(0deg, #e6e6e6 54%, #ff5d44 54%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #ff5d44;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #c7c7c7;
}

.zsskc_751_obyc {
  background: #e6e6e6;
  background: linear-gradient(0deg, #e6e6e6 54%, #ff5d44 54%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #ff5d44;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #c7c7c7;
}

.zsskc_752 {
  background: linear-gradient(90deg, #ffd600 7%, transparent 7%, transparent 93%, #ffd600 93%), linear-gradient(0deg, #e6e6e6 54%, #4892f0 54%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #4892f0;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #c7c7c7;
}

.zsskc_752_tmava {
  background: linear-gradient(90deg, #ffd600 7%, transparent 7%, transparent 93%, #ffd600 93%), linear-gradient(0deg, #e6e6e6 54%, #454be0 54%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #454be0;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #c7c7c7;
}

/*
.zsskc_751 {
  background: #FF6640;
  color: #FFFFFF;
  border-left: 1ex solid #FED801;
  border-right: 1ex solid #FED801;
  padding-left: 0.4ex;
  padding-right: 0.4ex;
}

.zsskc_751_obyc {
  background: #FF6640;
  color: #FFFFFF;
}

.zsskc_752 {
  color: white;
  background: #53A9FF;
  
  border-left: 1ex solid #FED801;
  border-right: 1ex solid #FED801;
  padding-left: 0.4ex;
  padding-right: 0.4ex;
}

.zsskc_752_tmava {
  color: white;
  background: #0032A8;
  
  border-left: 1ex solid #FED801;
  border-right: 1ex solid #FED801;
  padding-left: 0.4ex;
  padding-right: 0.4ex;
}
*/

.zsskc_736 {
  background: #53a9ff;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #53a9ff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #c4c4c4;
  clip-path: polygon(20% 0, 45% 0, 45% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 20% 20%);
}

.zsskc_7426 {
  background: #06fff9;
  color: #868686;
  clip-path: polygon(20% 0, 50% 0, 50% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 20% 20%);
}

.zsskc_771 {
  /*
  border-bottom: 0.7ex solid #FF3806;
  color: #FFF9E1;
  background-color: #00CE77;
  padding-bottom: 0.2ex;
  */
  background: linear-gradient(0deg, #00a573 40%, #faebd7 40%, #faebd7 85%, #00a573 85%);
  color: #000000;
  padding-top: 0;
  border-top: 0.6ex solid #00a573;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #ff0000;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
  outline: thin solid black;
}

.zsskc_771_tmava {
  /*background: #17873e;
  color: #fff1ad;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #e1390e;*/
  background: linear-gradient(0deg, #007550 40%, #faebd7 40%, #faebd7 85%, #007550 85%);
  color: #000000;
  padding-top: 0;
  border-top: 0.6ex solid #007550;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #ff0000;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
  outline: thin solid black;
}

.zsskc_7718 {
  /*background: #6af76a;
  color: #333;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ff0000
    background: #00a573;
    */
  background: linear-gradient(0deg, #00a573 40%, #faebd7 40%, #faebd7 85%, #00a573 85%);
  color: #000000;
  padding-top: 0;
  border-top: 0.6ex solid #00a573;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #ff0000;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
  outline: thin solid black;
}

.cmelak_bts {
  background: #0015b3;
  background: linear-gradient(0deg, #0015b3 10%, white 10%, white 35%, #ff8400 37%);
  color: #00000;
  padding-top: 0;
  border-top: 0.6ex solid #d6d6d6;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #0015b3;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
  outline: thin solid black;
}

.cmelak_psz {
  background: 
   linear-gradient(90deg, transparent 53%, #00cc00 53%, #00cc00 87%, transparent 87%),
   linear-gradient(45deg, transparent 30%, #ffff00 30%, #ffff00 40%, transparent 40%),
   linear-gradient(0deg, #00cc00 30%, #ffff00 30%, #ffff00 55%, #00cc00 55%);
  color: #000000;
  padding-left: 1.6ex;
  padding-right: 1.6ex;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #8c8c8c;
  outline: thin solid black;
}

.zsskc_7718_modra {
  background: #00008c;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffffff
}

.zsskc_7738_modra {
  background: #0000a0;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #c0c0c0;
}

.ussk_774 {
  background: #f4e279;
  color: #ff0000;
}

.zsskc_3832 {
  background-color: white;
  color: #000080;
  border-top: 0.5ex solid #000080;
  border-bottom: 0.5ex solid #000080;
  padding-top: 0;
  padding-bottom: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.zsskc_742_modra, .zsskc_742modra {
  background: #5db1e5;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffffff;
}



.panter_sk_3 {
  /*
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ff0000;
  border-left: 0.8ex solid #ff0000;
  border-right: 0.8ex solid #ff0000;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  
  padding-left: 0.4ex;
  padding-right: 0.4ex;
  */
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 8%, white 8%, white 15%, transparent 15%, transparent 85%, white 85%, white 90%, #a1a1a1 90%, #a1a1a1 100%),
  linear-gradient(70deg, transparent 0%, transparent 82%, red 82%, red 89%, white 89%, white 100%),
  linear-gradient(290deg, transparent 0%, transparent 82%, red 82%, red 89%, white 89%, white 100%),
  linear-gradient(180deg, transparent 0%, transparent 15%, red 15%, red 25%, white 25%, white 75%, red 75%, red 85%, transparent 85%, transparent 100%);
  clip-path: polygon(95% 0, 100% 80%, 100% 100%, 0 100%, 0% 80%, 5% 0%);
  color: black;
  border-radius: 9px 9px 0px 0px;
  padding-top: 3px;
  padding-bottom: 4px;
  padding-left: 1.2em;
  padding-right: 1.2em;
}

.panter_sk_4 {
  /*
  background: #ffffff;
  color: #000000;
  padding-top: 0;
  border-top: 0.7ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #ff0000;
  border-left: 0.8ex solid #ff0000;
  border-right: 0.8ex solid #ff0000;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding-right: 1ex;
  padding-left: 1ex;
  */
  background: 
  linear-gradient(180deg, #a1a1a1 0%, #a1a1a1 8%, white 8%, white 15%, transparent 15%, transparent 85%, white 85%, white 90%, #a1a1a1 90%, #a1a1a1 100%),
  linear-gradient(70deg, transparent 0%, transparent 82%, red 82%, red 89%, white 89%, white 100%),
  linear-gradient(290deg, transparent 0%, transparent 82%, red 82%, red 89%, white 89%, white 100%),
  linear-gradient(180deg, transparent 0%, transparent 15%, red 15%, red 25%, white 25%, white 75%, red 75%, red 85%, transparent 85%, transparent 100%);
  clip-path: polygon(95% 0, 100% 80%, 100% 100%, 0 100%, 0% 80%, 5% 0%);
  color: black;
  border-radius: 9px 9px 0px 0px;
  padding-top: 3px;
  padding-bottom: 4px;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.panter_sk_4_novy {
  /*
  background: red;
  color: black;
  padding-top: 0;
  border-top: 0.7ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #808080;
  border-left: 0.8ex solid #ffffff;
  border-right: 0.8ex solid #ffffff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding-right: 1ex;
  padding-left: 1ex;
  outline: thin solid black;
  */
  background: linear-gradient(180deg, gray 0%, gray 15%, red 15%, red 20%, transparent 20%, transparent 85%, #a1a1a1 85%, #a1a1a1 100%), 
  linear-gradient(180deg, transparent 0%, transparent 75%, white 75%, white 85%, transparent 85%, transparent 100%),
  linear-gradient(70deg, transparent 0%, transparent 81%, white 81%, white 90%, red 90%, red 100%),
  linear-gradient(290deg, transparent 0%, transparent 81%, white 81%, white 90%, red 90%, red 100%),
  linear-gradient(180deg, transparent 0%, transparent 20%, white 20%, white 25%, red 25%, red 85%, transparent 85%, transparent 100%);
  clip-path: polygon(95% 0, 100% 80%, 100% 100%, 0 100%, 0% 80%, 5% 0%);
  color: white;
  border-radius: 9px 9px 0px 0px;
  padding-top: 3px;
  padding-bottom: 4px;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.zoszv_eurosprinter {
  background: #ffffff;
  color: #000000;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #007300;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #000073;
  border-radius: 11px 11px 2px 3px;
  outline: thin solid black;
}

.lamino_fialove {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, #bd0035 0%, #bd0035 13%, transparent 13%, transparent 33%, #bd0035 33%, #bd0035 100%),
  linear-gradient(90deg, #bd0035 0%, #bd0035 15%, #da003d 15%, #da003d 85%, #bd0035 85%, #bd0035 100%);
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
  color: white;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 1px;
}

.lamino_yosaria {
  background: 
  radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, #ff4500 0%, #ff4500 48%, #ffff00 48%, #ffff00 70%, #ff4500 70%, #ff4500 100%);
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 1px;
  padding-bottom: 3px;
}

.lamino_psz {
  background: radial-gradient(circle at 9% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  radial-gradient(circle at 91% 23%, black 0%, black 3%, transparent 3%, transparent 100% ),
  linear-gradient(180deg, #009846 0%, #009846 27%, transparent 27%, transparent 77%, #009846 77%, #009846 100%), 
  linear-gradient(90deg, transparent 0%, transparent 10%, #FFED00 10%, #FFED00 90%, transparent 90%, transparent 100%),
  linear-gradient(180deg, #009846 0%, #009846 39%, #FFED00 39%, #FFED00 43%, #009846 43%, #009846 47%, #FFED00 47%, #FFED00 59%, #009846 59%, #009846 63%, #FFED00 63%, #FFED00 67%, #009846 67%, #009846 100%);
  color: #000000;
  clip-path: polygon(99% 0, 96% 13%, 100% 50%, 96% 82%, 100% 82%, 100% 100%, 0 100%, 0 82%, 4% 82%, 0% 50%, 4% 13%, 1% 0%);
}

.zsskc_183 {
  background: #006000;
  background: linear-gradient(0deg, #006000 45%, #b1b1b1 45%, #b1b1b1 55%, #70bf70 55%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #002e00;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #626262;
  border-radius: 5px;
  outline: thin solid black;
}

.bts_183 {
  background: #000080;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.9ex solid #ff6b00;
  padding-bottom: 0.9ex;
  border-radius: 5px;
}



.zubacka_nova {
  background: linear-gradient(210deg, transparent 47%, red 47%), linear-gradient(150deg, #f0f0f0 47%, red 47%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #b3b3b3;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5b5b5b;
  padding-left: 1ex;
  border-left: 0.5ex solid #b3b3b3;
  padding-right: 1ex;
  border-right: 0.5ex solid #b3b3b3;
  border-radius: 8px 8px 0 0;
  clip-path: polygon(0 0, 100% 0, 100% 65%, 97% 100%, 3% 100%, 0% 65%);
}

.zubacka_stara {
  background: #ff0000;
  color: #ffe680;
  padding-top: 0;
  border-top: 0.5ex solid #adadad;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ffe680;
  clip-path: polygon(20% 0, 80% 0, 85% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 15% 20%);
}

.tez_tetrapak {
  background: linear-gradient(0deg, #ff0000 92%, #ffffff 92%),
  linear-gradient(130deg, #b3b3b3 5%, #ffffff 5%, #ffffff 8%, transparent 8%),
  linear-gradient(240deg, #b3b3b3 5%, #ffffff 5%, #ffffff 8%, #ff0000 8%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #b3b3b3;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #5b5b5b;
  padding-left: 1ex;
  border-left: 0.5ex solid #b3b3b3;
  padding-right: 1ex;
  border-right: 0.5ex solid #b3b3b3;
  clip-path: polygon(13% 0, 87% 0, 100% 55%, 100% 85%, 95% 100%, 5% 100%, 0 85%, 0 55%);
}

.tez_trojce {
  background: #ff0000;
  color: #ffe680;
  padding-top: 0;
  border-top: 0.5ex solid #adadad;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ffe680;
  border-radius: 8px 8px 5px 5px;
}

.eso_zsskc {
  background: #1b328d;
  color: #fefbc7;
}

.eso_zsskc_bilypruh {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #a3a3a3 47%, #a3a3a3 53%, #1b328d 53%);
  color: #fefbc7;
}

.eso_zsskc_zelenypruh {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #49d741 47%, #49d741 53%, #1b328d 53%);
  color: #fefbc7;
}

.eso_zsskc_zlutypruh {
  background: #1b328d;
  background: linear-gradient(90deg, #1b328d 47%, #ff9600 47%, #ff9600 53%, #1b328d 53%);
  color: #fefbc7;
}

.tez_kometa {
  background: #017e43;
  color: #ffffff;
}

.trez_modra {
  background: #003ce0;
  background: linear-gradient(0deg, #2085f7 50%, #fff8bd 50%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #bababa;
  border-radius: 3px 3px 0 0;
}

.trez_cervena {
  background: #ff0000;
  background: linear-gradient(0deg, #ff0000 30%, #ffe680 30%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #dfbf68;
  border-radius: 3px 3px 0 0;
}

.trez_cervena_prouzek {
  background: #ff0000;
  background: linear-gradient(0deg, #ff0000 30%, #ffe680 30%);
  color: #000000;
  padding-top: 0;
  border-top: 0.5ex solid #dfbf68;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffbc11;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffbc11;
  border-radius: 3px 3px 0 0;
}

